#wa-compcolor-mqecmlwd743llc {background-color:#008891;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mqecmlwd743sg8 {background-color:#008891;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mqecmlwc79z6p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mqecmlwc622izk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mqecmlwc622izk>.row>.clearfix {margin-bottom:5px;}
#wa-container-mqecmlwc622izk>.wa-container-vspacer {height:5px;}
#wa-container-mqecmlwc622q5c {border-radius:5px 5px 5px 5px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#ffffff;background-color:#ffffff;padding:20px 10px 20px 10px;}
#wa-container-mqecmlwc622q5c>.row>.clearfix {margin-bottom:5px;}
#wa-container-mqecmlwc622q5c>.wa-container-vspacer {height:5px;}
#wa-container-mqecmlwc622umg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqecmlwc622umg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqecmlwc622umg>.wa-container-vspacer {height:0px;}
#wa-container-mqecmlwc622wew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqecmlwc622wew>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqecmlwc622wew>.wa-container-vspacer {height:0px;}
#wa-container-mqecmlwc6234gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mqecmlwc6234gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqecmlwc6234gw>.wa-container-vspacer {height:0px;}
#wa-container-mqecmlwc6235d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqecmlwc6235d4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqecmlwc6235d4>.wa-container-vspacer {height:0px;}
#wa-container-mqfuvd5j60xp7c {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mqfuvd5j60xp7c>.row>.clearfix {margin-bottom:5px;}
#wa-container-mqfuvd5j60xp7c>.wa-container-vspacer {height:5px;}
#wa-container-wrapper-mqecmlwc622q5c {background-color:#ffffff;}
#wa-row-mqecmlwc56pj40 {margin:0px 0px;}
#wa-row-mqecmlwc56pj40>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjgw {margin:0px 0px;}
#wa-row-mqecmlwc56pjgw>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjnc {margin:0px 0px;}
#wa-row-mqecmlwc56pjnc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pk6o {margin:0px 0px;}
#wa-row-mqecmlwc56pk6o>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pkq0 {margin:0px 0px;}
#wa-row-mqecmlwc56pkq0>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pl2w {margin:0px 0px;}
#wa-row-mqecmlwc56pl2w>div {padding: 0px 0px;}
#wa-row-mqecmlwc56plz4 {margin:0px 0px;}
#wa-row-mqecmlwc56plz4>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pm5k {margin:0px 0px;}
#wa-row-mqecmlwc56pm5k>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pmvc {margin:0px 0px;}
#wa-row-mqecmlwc56pmvc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pn1s {margin:0px 0px;}
#wa-row-mqecmlwc56pn1s>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pnl4 {margin:0px 0px;}
#wa-row-mqecmlwc56pnl4>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4a5s {margin:0px 0px;}
#wa-row-mqecmlwc5b4a5s>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4ac8 {margin:0px 0px;}
#wa-row-mqecmlwc5b4ac8>div {padding: 0px 0px;}
#wa-row-mqfuvd5j58df5s>.wa-item-rowspacer {height:700px;}
#wa-sub-container-mqecmlwc622zzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqecmlwc622zzs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqecmlwc622zzs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mqecmlwc3r8d4o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-brand, [id^=wa-compmenu-mqecmlwc3r8d4o].navbar-nav li a, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mqecmlwc3r8d4o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mqecmlwc3r8d4o] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mqecmlwd3r8a4w] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-brand, [id^=wa-compmenu-mqecmlwd3r8a4w].navbar-nav li a, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mqecmlwd3r8a4w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mqecmlwd3r8a4w] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mqecmlwd3r8a4w].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mqecmlwc56pj40 {margin:0px 0px;}
#wa-row-mqecmlwc56pj40>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjgw {margin:0px 0px;}
#wa-row-mqecmlwc56pjgw>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjnc {margin:0px 0px;}
#wa-row-mqecmlwc56pjnc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pk6o {margin:0px 0px;}
#wa-row-mqecmlwc56pk6o>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pkq0 {margin:0px 0px;}
#wa-row-mqecmlwc56pkq0>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pl2w {margin:0px 0px;}
#wa-row-mqecmlwc56pl2w>div {padding: 0px 0px;}
#wa-row-mqecmlwc56plz4 {margin:0px 0px;}
#wa-row-mqecmlwc56plz4>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pm5k {margin:0px 0px;}
#wa-row-mqecmlwc56pm5k>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pmvc {margin:0px 0px;}
#wa-row-mqecmlwc56pmvc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pn1s {margin:0px 0px;}
#wa-row-mqecmlwc56pn1s>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pnl4 {margin:0px 0px;}
#wa-row-mqecmlwc56pnl4>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4a5s {margin:0px 0px;}
#wa-row-mqecmlwc5b4a5s>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4ac8 {margin:0px 0px;}
#wa-row-mqecmlwc5b4ac8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mqecmlwc56pj40 {margin:0px 0px;}
#wa-row-mqecmlwc56pj40>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjgw {margin:0px 0px;}
#wa-row-mqecmlwc56pjgw>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjnc {margin:0px 0px;}
#wa-row-mqecmlwc56pjnc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pk6o {margin:0px 0px;}
#wa-row-mqecmlwc56pk6o>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pkq0 {margin:0px 0px;}
#wa-row-mqecmlwc56pkq0>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pl2w {margin:0px 0px;}
#wa-row-mqecmlwc56pl2w>div {padding: 0px 0px;}
#wa-row-mqecmlwc56plz4 {margin:0px 0px;}
#wa-row-mqecmlwc56plz4>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pm5k {margin:0px 0px;}
#wa-row-mqecmlwc56pm5k>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pmvc {margin:0px 0px;}
#wa-row-mqecmlwc56pmvc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pn1s {margin:0px 0px;}
#wa-row-mqecmlwc56pn1s>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pnl4 {margin:0px 0px;}
#wa-row-mqecmlwc56pnl4>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4a5s {margin:0px 0px;}
#wa-row-mqecmlwc5b4a5s>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4ac8 {margin:0px 0px;}
#wa-row-mqecmlwc5b4ac8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mqecmlwc56pj40 {margin:0px 0px;}
#wa-row-mqecmlwc56pj40>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjgw {margin:0px 0px;}
#wa-row-mqecmlwc56pjgw>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pjnc {margin:0px 0px;}
#wa-row-mqecmlwc56pjnc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pk6o {margin:0px 0px;}
#wa-row-mqecmlwc56pk6o>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pkq0 {margin:0px 0px;}
#wa-row-mqecmlwc56pkq0>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pl2w {margin:0px 0px;}
#wa-row-mqecmlwc56pl2w>div {padding: 0px 0px;}
#wa-row-mqecmlwc56plz4 {margin:0px 0px;}
#wa-row-mqecmlwc56plz4>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pm5k {margin:0px 0px;}
#wa-row-mqecmlwc56pm5k>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pmvc {margin:0px 0px;}
#wa-row-mqecmlwc56pmvc>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pn1s {margin:0px 0px;}
#wa-row-mqecmlwc56pn1s>div {padding: 0px 0px;}
#wa-row-mqecmlwc56pnl4 {margin:0px 0px;}
#wa-row-mqecmlwc56pnl4>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4a5s {margin:0px 0px;}
#wa-row-mqecmlwc5b4a5s>div {padding: 0px 0px;}
#wa-row-mqecmlwc5b4ac8 {margin:0px 0px;}
#wa-row-mqecmlwc5b4ac8>div {padding: 0px 0px;}
}
